Storyden
Robots

Get a robot workspace instance

Retrieve a live reusable Robot workspace instance.

GET/robots/workspace-instances/{workspace_instance_id}

Retrieve a live reusable Robot workspace instance.

Authorization

storyden-session<token>

In: cookie

Path Parameters

workspace_instance_id*string

Robot workspace instance ID

Formatxid

Response Body

application/json

application/json

curl -X GET "https://example.com/robots/workspace-instances/string"
{  "id": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "deletedAt": "2019-08-24T14:15:22Z",  "misc": {},  "workspace_id": "string",  "provider": "local",  "provider_state": {},  "meta": {},  "created_by": {    "id": "string",    "joined": "2019-08-24T14:15:22Z",    "suspended": "2019-08-24T14:15:22Z",    "handle": "string",    "name": "string",    "signature": "string",    "roles": [      {        "badge": true,        "default": true,        "id": "string",        "name": "string",        "colour": "string",        "meta": {}      }    ]  }}